body{background-color: #fff;font-family: 'Raleway', sans-serif;font-size: 15px;line-height: 15px; color: #73726C;}

:root{
    --mainColorDark: rgb(169,19,24);
    --mainColor: rgb(237,28,36);
}

.btn,a,a:hover{text-decoration: none;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;outline:0 ;}

h1,h2,h3,h4,h5,h6{font-family:'Old Standard TT', serif;line-height: 1em;margin: 0;}
h1{font-size: 5em;}
h1.title,h2{font-size: 2em;line-height: 3em;}
h3{font-size: 1.5em; margin-bottom: 0.70em;}
h4{font-size: 1.25em; margin-bottom: 0.75em;}
p{margin-bottom: 1em;line-height: 1.5em;}


.btn{border:none !important;border-radius: 0;padding: 5px 30px;}
.btn-default{background:rgba(237,28,36,255);box-shadow: none !important;color: #fff;}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active{box-shadow: none !important;background:var(--mainColorDark);color: #fff;outline: none !important;}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{background-color:  var(--mainColor);border-color: var(--mainColor);}
.pagination>li>a, .pagination>li>span{color: rgba(237,28,36,255);}
.spacer{padding:4em 0; }

/*nav*/
.navbar{margin: 0;}
.navbar-nav{margin:0 -15px;}
.navbar-nav > li > a{font-size: 1em;line-height: 4.26em;padding: 10px 0 10px 30px;}
.navbar-default{border:none;background: #eeeeee;}
.navbar-brand{height: 83px;}
.navbar-brand img{width: 180px;}
/*nav*/



/*SLIDER*/
.banner {position: relative;color: #fff;}
.banner p{font:300 1.35em/4em 'Old Standard TT', serif;margin:0; }
.banner img.img-responsive{width: 100%;}
.banner .welcome-message{position: absolute;left: 0;right:0;bottom:0;top:0;text-align: center;}
.banner .welcome-message .wrap-info{display: table;height: 100%;width: 100%;}
.banner .welcome-message .wrap-info .information{display: table-cell;vertical-align: middle;}
.banner .arrow-nav{position: absolute;bottom:-3.5em;background-color: rgba(237,28,36,255);height: 7em;width: 7em;display: inline-block;z-index: 100;left: 50%;margin-left: -52px;color: #fff;border-radius: 50%;}
.banner .arrow-nav i{font-size: 5em;line-height:105px;}
.banner .arrow-nav:hover{background: rgba(169,19,24,255);}
.banner .welcome-message .wrap-info .information img{width: 35%;padding: 0; margin: 0; opacity: 0.8;}




/* Specializations */

:root {
    --bg: #fdfdfd;
    --highlight1: rgba(237,28,36,255);
    --highlight2: #FFEDBC;
    --color: #1a1e24;
    --font-number: Montserrat, Roboto, Helvetica, Arial, sans-serif;
    --font-head: "Space Mono", Consolas, Menlo, Monaco, "Courier New", monospace;
    --font: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
.specList {
    list-style: none;
    width: 100%;
    padding: 5% 15%;
    box-sizing: border-box;
    display: block;
    align-items: center;
    justify-content: center;
}

/* .specList .item::before {
    content: '';  
    width: 0;
    height: 0;
    border-top: var(--item-height) solid transparent;
    border-bottom: var(--item-height) solid transparent;
    border-right: 15px  solid transparent;
    position: absolute; 
    left: -15px;  
    top: 50%; 
    transform: translateY(-50%); 
} */

.specList .item {
    
    position: relative;
    color: white;
    display: block;
    text-align: center;
    padding: 4vh 5vw;
    background-color: var(--mainColor, blue);  
    border: 2px solid var(--mainColor, blue);  
    font-size: 17px;
    width: 100%;
    height: min-content;
    margin: 5vh 0;
    line-height: 22px;
}

.specList .item:nth-child(2n){
    background-color: white;
    border: 2px solid var(--mainColor);
    color: #151515;
    border-left: none;
    border-right: none;
}



.p{
    margin-top: 2em;
    text-align: center;
    font-size: 28px;
    line-height: 25px;
    color: #151515;
}

/*reserve-info*/
.reserve-info{background-color: #fff;}

.services{background-color:#ded3d3; }
.services .caption{background-color: #9c5e5e;color: #ffffff;padding: 1.5em;}
.services .caption a {color: #585650;font-size: 1.25em;}
.services .caption a:hover{color: #fff;}
.carousel-control{width: 10%;background: none !important;}
.carousel-control i.fa{position: absolute;left: 0;right: 0;top: 50%;margin-top: -10px;}
.carousel img{width: 100%;}

/*footer*/
footer{background-color:#585650;color: #AEAEAC;}
footer.spacer{padding: 3em 0;}
footer h4{color: #DCDCDC;}
footer a,footer p{line-height: 1.5em;font-size: 0.85em;color: #AEAEAC;}
footer a:hover{color: #fff;}
footer .subscribe .form-control{height: 30px;padding: 4px 12px;border: none;}
footer .subscribe .input-group-btn:last-child>.btn{margin: 0;}
footer .subscribe .input-group{margin-bottom: 1em;}
footer .subscribe .social a{font-size: 1.5em;margin-right: 0.25em;}
.copyright{background-color: #252423;padding: 0.6em 0;font-size: 0.85em;color: #7F7F7F;}
.copyright a{color: #AEAEAC;}






.contactinfo{
    display: flex;
    flex-direction: row;
    gap: 10vw;
    justify-content: center;
    align-items: center;
    margin: 10px;
    padding: 30px 110px;
    border-radius: 10px;
    background:grey;
}


.contact-container {
    display: flex;
    flex-direction: row;
    gap: 20px;
    max-width: 1600px;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    margin: 80px 0;
}

.contact-item {
    display: flex;
    align-items: center;
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.contact-icon {
    font-size: 24px;
    color: #1a73e8;
    margin-right: 15px;
}

.contact-details h3 {
    margin: 0;
    color: #333;
}

.contact-details p {
    margin: 5px 0 0;
}

.contact-details a, .contact-item i {
    text-decoration: none;
    color: var(--mainColorDark);
}

.contact-details a:hover {
    text-decoration: underline;
    color: var(--mainColor);
}

.circles{
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 300px;
    max-width: 600px;
    width: 20vw;
    min-height: 300px;
    max-height: 600px;
    height: 20vw;
    /* -webkit-box-shadow: 0px 0px 33px -10px rgba(66, 68, 90, 1);
    -moz-box-shadow: 0px 0px 33px -10px rgba(66, 68, 90, 1);
    box-shadow: 0px 0px 33px -10px rgba(66, 68, 90, 1);
    box-shadow: 8px 4px blue 3px;
    border-radius: 40%; */
    text-align: center;
    color: var(--mainColor);
}
.circles a{
    color: rgb(12, 12, 12);
    font-size: 18px;
}

.circles i{
    font-size: 50px;
    margin: 5px;
    border-radius: 50%;
    padding: 15px;
    transition: 1s;
}
.circles i:hover{
    background-color: var(--mainColor);
    color: white;
}
.footer {
    background-color: #333;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 20px;
}

.footer-logo, .footer-about, .footer-contact, .footer-trust {
    flex: 1 1 300px;
    margin: 10px;
}

.footer-logo .logo, .footer-trust img {
    width: 200px;
    height: auto;
    margin: 0 auto;
}

.footer-logo .company-name {
    font-size: 1.1em;
    margin-top: 10px;
}

.footer-about p, .footer-contact p {
    margin: 0;
    margin-top: 10px;
}

.footer-contact p {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-contact i {
    margin-right: 10px;
}

/*footer*/

.toTop{position: fixed;right: 1em; bottom: 1em;background:rgba(0,0,0,0.5);width: 35px; height: 35px;text-align: center;color: #fff;font-size: 2em; }
.toTop:hover{color: #fff;background:rgba(0,0,0,0.8);}


/* timer */

.timeContainer{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;

}

#time{
    
    width: 100%;
    background-image: url("../images/timeBackground.jpg");
    height: 35vh;
    max-height: 500px;
    min-height: 100px;
    background-size: cover

}

.timeCounter{
    color: white;
    font-size: 34px;
}


.timeLength{
    font-size: 22px;

}


.workingFrom{
    position: absolute;
    left: 50%;
    transform: translate(-50%, -40px);
    color: white;
    font-size: 26px;


}


/*unform*/
.radio-inline{padding-top: 4px;padding-left: 0;}
.form-horizontal .radio{padding-top: 3px;}
.radio-inline input[type="radio"]{margin-left: 0;}
div.radio{margin-right: 10px;}
div.radio span{background:url(../images/radio.png) 0 20px !important;}

div.radio span,div.radio input{width: 20px;height: 20px;}
div.radio span.checked{background-position: 0 0 !important;}


.form-control{border: 1px solid #999;border-radius:0;box-shadow:none !important;}
.form-control:focus{border: 1px solid #bbb;}
div.selector{border:none;border: 1px solid #999;height: 33px !important; padding:3px 10px !important; border-radius: 0; font-size: 14px; background: #fff !important; width: 100% !important;}
div.selector:hover{border-color: #bbb;}
div.selector span{height: 36px;padding: 0; background: url(../images/drop.png) right 9px no-repeat !important;color: #8d8d8d; width: 100% !important;margin-right: 20px;}
div.selector:hover span{ background-position:right 9px !important; color: #282828;}
div.selector select{height: 36px !important;top: -2px; cursor: pointer; background-color: #fff;}
div.selector option{ padding: 10px;}
.checkbox label{padding-left: 0;}
.checkbox input[type=checkbox]{margin-left: -10px;}
/*unform*/


/*rooms and tariff*/
.rooms{margin-bottom: 2em;}
.rooms .info{padding: 1.5em;background-color: #E8E7E0;}


.room-features .amenitites li{margin-bottom: 1em;}
.room-features .size-price{background-color: #C7C5BB;padding: 2em 0;text-align: center;color: #fff;height: 10.97em;line-height: 3em;}
.room-features .size-price span{display: block;font-size: 2em;}

.gallery{
    align-items: center;
}
.gallery .gallery-image{margin-bottom: 2em;display: inline-block;}
.gallery .gallery-image img{width: 100%;}

h3.title {

    background-color: rgba(0,0,0,0.75);
    width: 100%;
    padding: 2% 4%;
    box-sizing: border-box;
    text-align: center;
    left: 0 !important;
    bottom: 10px !important;
}

body::-webkit-scrollbar {
        width: 6px;
    }
 
    
    /* Let's get this party started */
    ::-webkit-scrollbar {
        width: 3px;
    }

    /* Track */
    ::-webkit-scrollbar-track {
       background: #ccc; 
/*        -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); 
        -webkit-border-radius: 10px;
        border-radius: 10px;*/
    }

    /* Handle */
    ::-webkit-scrollbar-thumb {
/*        -webkit-border-radius: 10px;
        border-radius: 10px;*/
        background:rgba(237,28,36,255); 
    }
    ::-webkit-scrollbar-thumb:window-inactive {
        background: #ddd; 
    }




/*responsive starts here*/
@media (max-width: 991px){
    
}
@media (max-width: 767px){	
    .contact-container{
        flex-direction:column;
    }

    
	.navbar-toggle{margin-top: 23px;}
    .navbar-default .navbar-toggle{background-color: rgba(237,28,36,255);}
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color: #5F5021;}
    .navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
    .navbar-nav > li > a{line-height: 1em;}

    h1 {font-size: 2em;}
    .banner p {font: 300 1em/1em 'Old Standard TT', serif;}
    .banner .arrow-nav{margin-left: -22px;height: 3em;width: 3em;bottom: -1.5em;}
    .banner .arrow-nav i {font-size: 2em;line-height: 45px;}

    .spacer {padding: 4em 0;}

    .reserve-info h3{margin-top: 2em;}

    .services div.col-sm-4{margin-bottom: 2em;}

    footer.spacer{padding:1em 0 3em 0 ;}
    footer h4{margin-top: 2em;}

    .room-features .size-price{margin-bottom: 2em;}
}

@media (max-width: 767px){
    .workingFrom{
        position: none;
        top: none;
        left: none;
        translate: none;
    }
    .timeContainer{
        flex-direction: column;
        gap: 35px;
        
    }
    #time{
        height: 400px;
    }

    .contactinfo{
        display: flex;
        flex-direction: column;
        
    }
	}